xcb_randr_set_screen_config_reply_t Struct Reference
XCB RandR API

xcb_randr_set_screen_config_reply_t More...

`#include <randr.h>`

## Data Fields

uint8_t | response_type
uint8_t | status
uint16_t | sequence
uint32_t | length
xcb_timestamp_t | new_timestamp
xcb_timestamp_t | config_timestamp
xcb_window_t | root
uint16_t | subpixel_order
uint8_t | pad0 [10]

## Detailed Description

xcb_randr_set_screen_config_reply_t

The documentation for this struct was generated from the following file:

- randr.h